<?php

namespace Modules\Patient\Policies;

use App\Models\User;
use Illuminate\Auth\Access\HandlesAuthorization;

class PatientSettingsPolicy
{
    use HandlesAuthorization;

    public function patientSettingView(User $authUser): bool
    {
        return $authUser->can('patient.setting.view');
    }

    public function patientSettingManage(User $authUser): bool
    {
        return $authUser->can('patient.setting.manage');
    }
}
